function FileData_Pairs(x)
{
x.t("active","directory");
x.t("repr\u00e4sentierte","einheit");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("etc.","die");
x.t("switches","verwendet");
x.t("console","switches");
x.t("console","switch");
x.t("noch","eine");
x.t("verwendet.","verbindung");
x.t("mit","jeder");
x.t("mit","der");
x.t("remote","console");
x.t("verbindung","mit");
x.t("spezifische","informationen");
x.t("jeder","objektklasse");
x.t("bestehen","verbindung");
x.t("produktreihe","der");
x.t("den","remote");
x.t("benutzer","beispielsweise");
x.t("surname","password");
x.t("objektklasse","benutzer");
x.t("objektklasse","wird");
x.t("der","objektklasse");
x.t("der","dell");
x.t("des","active");
x.t("sind","samaccountname");
x.t("samaccountname","und");
x.t("f\u00fcr","den");
x.t("f\u00fcr","diese");
x.t("account","name");
x.t("name","surname");
x.t("name","und");
x.t("die","repr\u00e4sentierte");
x.t("die","produktreihe");
x.t("die","attribute");
x.t("die","formellen");
x.t("die","struktur");
x.t("ad-namen","f\u00fcr");
x.t("wird","noch");
x.t("wird","ein");
x.t("attribute","ldap-funktionalit\u00e4t");
x.t("attribute","sind");
x.t("attribute","wird");
x.t("attribute","attribute");
x.t("attribute","sam");
x.t("attribute","wie");
x.t("benutzter","authentifizieren");
x.t("attributtyp","namens");
x.t("first","name");
x.t("formellen","ad-namen");
x.t("directory","attribute");
x.t("switch","die");
x.t("namens","sam");
x.t("authentifizieren","die");
x.t("informationen","\u00fcber");
x.t("\u00fcber","die");
x.t("diese","zwei");
x.t("sam","account");
x.t("speichern.","bestehen");
x.t("weitere","attribute");
x.t("weitere","hierarchieebene");
x.t("beispielsweise","ein");
x.t("wie","first");
x.t("hierarchieebene","verwendet.");
x.t("zwei","attribute");
x.t("und","weitere");
x.t("und","password");
x.t("und","unicodepwd");
x.t("struktur","des");
x.t("ein","attributtyp");
x.t("ein","von");
x.t("verwendet","spezifische");
x.t("verwendet","die");
x.t("dell","remote");
x.t("attributen","verwendet");
x.t("password","etc.");
x.t("password","benutzter");
x.t("eine","weitere");
x.t("einheit","speichern.");
x.t("von","attributen");
}
